Package Details: dzen2-git r14.488ab66-3

Git Clone URL: https://aur.archlinux.org/dzen2-git.git (read-only)
Package Base: dzen2-git
Description: X notification utility with Xinerama and XMP support, git version.
Upstream URL: https://github.com/robm/dzen
Licenses: MIT/X
Conflicts: dzen2, dzen2-svn
Provides: dzen2
Submitter: segrived
Maintainer: The-Compiler
Last Packager: The-Compiler
Votes: 84
Popularity: 0.000291
First Submitted: 2012-03-27 00:21
Last Updated: 2016-03-26 22:28

Dependencies (2)

Required by (3)

Sources (1)

Latest Comments

The-Compiler commented on 2016-03-26 22:29

Fixed - sorry for the delay!

senft commented on 2016-03-02 10:54

Fails with this message for me:

:: Checking dzen2-git integrity...
==> ERROR: url should not be an array

I guess the line
url=('https://github.com/robm/dzen')
should read
url='https://github.com/robm/dzen'

bidulock commented on 2014-03-03 07:18

Nice work, thanks!

The-Compiler commented on 2014-03-03 05:46

Adopted and updated :)

You might see a downgrade since the version numbering scheme changed.

MrMen commented on 2014-02-26 09:29

Here is an update of the PKGBUILD http://pastebin.com/3S0fjqUa

bidulock commented on 2014-02-21 21:07

PKGBUILD needs updating for VCS PKGBUILD guidelines.

senft commented on 2013-12-21 09:24

This seems to be broken. It produces an empty package.

jstjohn commented on 2013-08-21 19:18

Here is a PKGBUILD compliant with pacman 4.1 that follows PKGBUILD best practices:

http://sprunge.us/DEYj

alucryd commented on 2013-02-16 22:20

merging into dzen2-git

haawda commented on 2013-02-16 20:12

deprecated, dzen2 moved to github

Anonymous comment on 2012-08-05 15:22

This package does not have Xinerama or XMP support configured in. Use the dzen2-xft-xinerama-xpm-svn package instead for this: https://aur.archlinux.org/packages.php?ID=31899

segrived commented on 2012-06-26 11:37

Try to update "gcc" and "gcc-multilib"
https://bugs.archlinux.org/task/30367

segrived commented on 2012-03-27 00:22

dzen2 moved to GIT, svn deprecated

hollunder commented on 2010-08-27 22:02

This package could really use some love.. here's a slightly updated version, not incliding proper license and latest packaging standards, but at least half way there: http://codepad.org/eboUJWGM